rematch - Bug #839
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Update spec sap xép chat_group
12/26/2024 02:16 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date: 12/05/2024
Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hién tai:

Danh séch chat_group s&p x&p theo:

- Matching =0

- Matching = 1

- chat chua doc
- chats.created_at giam dan

Doi thanh:

Danh séch chat_group s&p x&p theo:

- Matching = 0

- Matching = 1

- chats.created_at mdi nhat clia chat_group gidm dan, néu chat_group chua cé chat so sanh véi chat_created_at

History

#1 - 12/26/2024 03:42 AM - Lan Anh Le

- Status changed from Open to In Progress

#2 - 12/30/2024 06:41 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#3 - 12/30/2024 06:41 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#4 - 12/30/2024 06:41 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/31/2024 03:28 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#6 - 12/31/2024 03:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan
